body {
  background-color: white;
  color: black;
  font-family: 'Are You Serious';
}

.yelling {
    font-family: 'Cinzel', serif;
}

.marquee {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.marquee div {
  font-size: 1.8rem;
  font-family: 'Cinzel';
  display: inline-block;

  animation: animate 1s linear infinite;
}

@keyframes animate {
  100% {
    transform: translate(-100%, 0);
  }
}